Package: gtherm

Scenario: cross_unstable_main_amd64
Date: 2024-07-13 05:00:03

Architectures: s390x

Summary: conflict between libselinux1:$build and libselinux1:$host

src:gtherm (0.0.3-1) [PTS] [ctrl]
   ↓ libglib2.0-dev
libglib2.0-dev (2.80.4-1) [PTS] [ctrl]
   ↓ libselinux1-dev
libselinux1-dev (3.5-2+b2) [PTS] [ctrl]
   ↓ libselinux1 (= 3.5-2+b2)
libselinux1:$build (3.5-2+b3) [PTS] [ctrl]
libselinux1:$host (3.5-2+b2) [PTS] [ctrl]
CONFLICT